=== debian/control ===
Source: pragha
Section: sound
Priority: optional
Maintainer: Gabriel F. T. Gomes <gabriel@inconstante.eti.br>
Build-Depends: debhelper (>= 10), intltool, pkg-config, libgstreamer1.0-dev, libgtk-3-dev (>= 3.8.0), libsqlite3-dev, libtagc0-dev (>= 1.8), xfce4-dev-tools (>= 4.12.0)
Standards-Version: 4.1.0
Homepage: https://pragha-music-player.github.io/

Package: pragha
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gstreamer1.0-plugins-good, gstreamer1.0-pulseaudio
Description: Lightweight Music Player
 Pragha is a Lightweight Music Player for GNU/Linux, based on Gtk, sqlite,
 and completely written in C, constructed to be fast, light, and
 simultaneously tries to be complete without obstructing the daily work.
