## pragha 1.3.4

=== debian/changelog ===
pragha (1.3.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move to Build-Depends: libtag-c-dev (Closes: #1096082).

 -- Bastian Germann <bage@debian.org>  Tue, 09 Sep 2025 20:29:01 +0200

pragha (1.3.4-3.1) unstable; urgency=medium

  * Update to libsoup3 (Closes: #1073954).

 -- Bastian Germann <bage@debian.org>  Wed, 13 Aug 2025 11:42:22 +0200

pragha (1.3.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on xfce4-dev-tools.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libgtk-3-dev (>= 3.8.0).
    + Build-Depends: Drop versioned constraint on libtagc0-dev (>= 1.8).

  [ Gabriel F. T. Gomes ]
  * Update standards version to 4.7.0, no changes needed.
  * Update package dependencies (still missing update to libsoup-3.0).
  * Prevent debhelper from generating a trigger for ldconfig.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Mon, 20 Jan 2025 16:48:21 -0800

pragha (1.3.4-2) unstable; urgency=medium

  [Gabriel F. T. Gomes]
  * Remove dependency on libxfce4ui-2-0 (Closes: #961874).
    This removes the following optional feature, added in version 1.3.3-2:
    - Better session management support

  [Debian Janitor]
  * Bump debhelper from old 10 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Tue, 14 Jul 2020 23:20:20 -0300

pragha (1.3.4-1) unstable; urgency=medium

  * New upstream version.

 -- Gabriel F. T. Gomes <gabriel@inconstante.net.br>  Mon, 12 Aug 2019 09:09:31 -0300

pragha (1.3.3-2) unstable; urgency=low

  * Enable optional features:
    - Show notification when change songs
    - Controls Pragha using Mpris2 interface
    - Controls Pragha using gnome-media-keys interface
    - Play Audio cds
    - Controls Pragha using multimedia keys
    - Search lyrics, artists info and albums art
    - Search metadata on AcoustID
    - Search radios on TuneIn
    - Cubic volume support
    - Better session management support
    - Parse playlists
    - [EXPERIMENTAL] Management of removable devices
    - [EXPERIMENTAL] Management of mtp devices
  * Update Debian Policy version to 4.1.3:
    - Remove complete text for CC0-1.0 from debian/copyright.
  * Further update Debian Policy to 4.4.0 (no changes required).
  * Add Vcs-Git and Vcs-Browse fields pointing to salsa.debian.org.
  * Update maintainer email address.

 -- Gabriel F. T. Gomes <gabriel@inconstante.net.br>  Wed, 10 Jul 2019 09:49:45 -0300
