=== debian/control ===
--- 
+++ 
@@ -1,9 +1,32 @@
 Source: pragha
 Section: sound
 Priority: optional
-Maintainer: Gabriel F. T. Gomes <gabriel@inconstante.eti.br>
-Build-Depends: debhelper (>= 10), intltool, pkg-config, libgstreamer1.0-dev, libgtk-3-dev (>= 3.8.0), libsqlite3-dev, libtagc0-dev (>= 1.8), xfce4-dev-tools (>= 4.12.0)
-Standards-Version: 4.1.0
+Maintainer: Gabriel F. T. Gomes <gabriel@debian.org>
+Build-Depends:
+ debhelper-compat (= 12),
+ intltool,
+ pkgconf,
+ libcddb-dev,
+ libcdio-cdda-dev,
+ libcdio-paranoia-dev,
+ libkeybinder-3.0-dev,
+ libglyr-dev,
+ libgstreamer1.0-dev,
+ libgstreamer-plugins-bad1.0-dev,
+ libgstreamer-plugins-base1.0-dev,
+ libgtk-3-dev,
+ libgudev-1.0-dev,
+ libmtp-dev,
+ libnotify-dev,
+ libpeas-dev,
+ libsqlite3-dev,
+ libsoup-3.0-dev,
+ libtag-c-dev,
+ libtotem-plparser-dev,
+ xfce4-dev-tools
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/debian/pragha.git
+Vcs-Browser: https://salsa.debian.org/debian/pragha
 Homepage: https://pragha-music-player.github.io/
 
 Package: pragha
