=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,16 @@
 # Use xfce autogen
 override_dh_autoreconf:
 	NOCONFIGURE=1 dh_autoreconf xdt-autogen
+
+# Do not generate a trigger for ldconfig, since all libraries shipped by pragha
+# are plugins and are not installed in ld's default search path.
+override_dh_makeshlibs:
+	dh_makeshlibs --no-scripts
+
+# Remove .la files
+override_dh_install:
+	find debian -name "*.la" -exec rm {} \;
+	dh_install
 
 # Use the --keep option with dh_installchangelogs, so that the upstream
 # changelog file, i.e.: ChangeLog, gets installed with the name expected by
@@ -22,3 +32,5 @@
 	rm -f config.h config.log config.status libtool stamp-h1
 	rm -f po/*gmo po/Makefile.in po/POTFILES
 
+override_dh_missing:
+	dh_missing --fail-missing
