=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pragha-$1\.tar\.gz/ \
  https://github.com/pragha-music-player/pragha/tags .*/v?(\d\S+)\.tar\.gz
